@charset "shift_jis";

/*==============================================
 common
============================================= */
body{
	background: #292419;
}
img {
	display: block;
	width: 100%;
}
#header {
	border-bottom: #ededed solid 1px;
}
#footer {
	background: #fff;
	padding-top: 10px;
}
.copyRight {
	border-top: 1px solid #ededed;
}
.copyRight::after {
display: none;
}
.pageTop {
	width: 40px;
	height: 40px;
	right: 10px;
	background-size: 40px;
	border-radius: 50%;
}
.mainContents
#mainContents {
	color: #fff;
}
.mainContentsIn{
	background: #000;
	position: relative;
	z-index: -10;
}
h2, h3, h4 {
	font-weight: bold;
}
em {
	font-style: normal;
}
a:focus {
  text-decoration: none
}

/*==============================================
main
============================================= */
.catch{
	display: none;
}
.main-wrapper h1 {
	width: 100%;
	background: #fbfaeb url(https://img1.kakaku.k-img.com/images/article/pr/kuruma/toyota/compact/sp_main.jpg) no-repeat 0 0;
    background-size: 100%;
    padding-top: 113.86%;
	z-index: 100;
	text-indent: -999em;
	font-size: 0;
}

/*==============================================
lead
============================================= */
.lead{
	width:100%;
    margin:0 auto;
	padding:15px 2rem 35px;
	box-sizing: border-box;
	position: relative;
	background: #fbfaeb;
}
.lead p{
	font-size: 13px;
	line-height:1.9;
	color: #222;
	text-align: justify;
	border: 3px solid #dcdab9;
	border-radius: 10px;
	padding: 20px 20px 15px;
    letter-spacing: 0.06em;
}
.lead:before{
	content: '';
	display: inline-block;
	width: 200px;
	height: 20px;
	background:#fbfaeb  url(https://img1.kakaku.k-img.com/images/article/pr/kuruma/toyota/compact/lead_tit.svg) no-repeat top center;
	background-size: 180px;
	vertical-align: middle;
	position: absolute;
	top:0;
	left:0;
	right:0;
	margin: 0 auto;
}
#mainContents {
    font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "メイリオ", "ヒラギノ角ゴ Pro W3", "MS PGothic", "MS UI Gothic", Helvetica, Arial, sans-serif;
    letter-spacing: 0.08em;
    font-feature-settings: "palt"1;
	color: #D5D4D4;
}

/*==============================================
bnr
============================================= */
.bnrBox {
	width:100%;
	box-sizing: border-box;	
	padding: 0 2rem 20px;
}
.bnrBox a{
	display: block;
	width: 100%;
}
.bnrBox a + a {
	margin-top: 25px;
}
.bnrBox img{
	width: 100%;
	margin-bottom: 20px;
}
.article-wrap .bnrBox {
　background-color:#e9f1f3!important;
   padding: 10px 0 20px!important;
}
.lead + .bnrBox{
	background-color: #f7f6e7;
}


/*==============================================
contents
============================================= */
#contents{
	padding: 50px 0 40px;
}
.wrap{
  	height: auto;
}
.wrap::before {
  	content: '';
  	display: none;
  	position: fixed;
 	top: 0;
 	left:0;
  	z-index: -1;
  	width: 100%;
  	height: 100vh;
  	min-height: 200px;
  	background: #000;
  	background-repeat: no-repeat;
  	background-position: center;
  	background-size: cover;
}
.wrap.active::before {
  	display: block;
	background:#1e1b15 url(https://img1.kakaku.k-img.com/images/article/pr/kuruma/toyota/compact/sp_contentbg.jpg) no-repeat top center;
  	background-size: cover;
}


/*==============================================
pickup
============================================= */
.pickup-wrap{
	margin: 0 2rem;
}
.item-wrap{
	width:100%;
	margin:0 auto 20px;
	box-sizing: border-box;
	background: #fff;
	padding:20px 2rem 38px;
	border-radius: 10px;
}
.pickup-tit{
	width: 100%;
	background:url(https://img1.kakaku.k-img.com/images/article/pr/kuruma/toyota/compact/tit_pickup.png) no-repeat top center;
	background-size:100%;
	padding-top: 14.38%;
	text-indent: -999em;
	font-size: 0;
	z-index: 1;
	display:block;
	margin: 0 auto 20px;
}
.carBox{
	width: 100%;
	padding-bottom:25px;
}

/* kuruma spec */
.p-car_summary {
	width: 100%;
	box-sizing: border-box;
	margin-bottom: 7px;
}
 .p-car_thumb {
  	width: 100%;
}
.p-car_thumb img{
	width: 90%;
	display: block;
	margin: 0 auto 15px;
}
.p-car_name_ttl{
	width: 100%;
	box-sizing: border-box;
}
 .p-car_maker {
  	font-size:13px;
	line-height: 1.2;
  	color: #646464;
	margin-bottom: 4px;
}
 .p-car_name {
	font-size: 21px;
	line-height: 1;
	font-weight: bold;
	color: #222;
	margin-bottom:5px;
	letter-spacing: 0.03!important;
}
 .p-car_name span {
 	font-size:13px;
	line-height: 1;
	padding-left: 3px;
	vertical-align:2px;
	display: inline-block;
}
 .p-car_rank {
  	display: inline-block;
  	position: relative;
  	font-size:15px;
  	color: #f69d03;
  	font-weight: bold;
  	box-sizing: border-box;
  	padding-right: 2px;
	padding-top: 2px;
}
 .p-car_rank-1 {
  	color: #d1a91b;
  	padding-left: 19px;
}
 .p-car_rank-1:before {
  content: '';
  position: absolute;
  left: 0px;
  bottom: 4px;
  display: block;
  width: 16px;
  height: 14px;
  background: url(https://img1.kakaku.k-img.com/images/article/pr/kuruma/toyota/rank1.svg) no-repeat;
  background-size: 16px 14px
}
 .p-car_rank-2 {
  color: #adb2bd;
  padding-left: 19px;
}
 .p-car_rank-2:before {
  content: '';
  position: absolute;
  left: 0px;
  bottom: 4px;
  display: block;
  width: 16px;
  height: 14px;
  background: url(https://img1.kakaku.k-img.com/images/article/pr/kuruma/toyota/rank2.svg) no-repeat;
  background-size: 16px 14px
}
 .p-car_rank-3 {
  color: #b58e7b;
  padding-left: 19px;
}
 .p-car_rank-3:before {
  content: '';
  position: absolute;
  left: 0px;
  bottom: 4px;
  display: block;
  width: 16px;
  height: 14px;
  background: url(https://img1.kakaku.k-img.com/images/article/pr/kuruma/toyota/rank3.svg) no-repeat;
  background-size: 16px 14px
}
 .p-car_rank_num {
  font-size:17px;
  vertical-align: -1px;
  padding-right: 1px
}
 .p-rank_sub {
  margin-left: -4px;
  font-size:12px;
  color: #777;
  font-weight: normal;
}
 .p-icon_rate {
	content: "";
    display: inline-block;
    height: 16px;
    margin-right: 5px;
    position: relative;
    top: 2px;
    width: 18px;
    background-image: url(https://img1.kakaku.k-img.com/images/article/pr/kuruma/toyota/icon_star_yellow.svg);
    background-repeat: no-repeat;
}
.p-car_other_list{
	display:flex;
	flex-wrap: wrap;
	justify-content: flex-start;
 	align-items: center;
	letter-spacing: 0.03;
	margin-bottom: 5px;
}
.p-car_other_list li{
	padding: 0 5px 0 0;
}
 .p-rate_total {
  	margin-left: -3px;
  	font-size:17px;
  	font-weight: bold;
  	vertical-align: -1px;
  	color: #ff9c00;
  	line-height: 1
}
 .p-rate_count {
 	font-size: 12px;
  	color: #646464;
}
 .p-car_other_item+.p-car_other_item {
  	margin-left: 10px;
	padding-top: 3px;
}
 .p-car_price_wrap {
  display: flex;
  margin: 0 0 10px;
}
 .p-new_car_price {
  font-size:13px;
  color: #333;
  margin-bottom:4px;
}
 .p-new_car_price .p-price {
  color: #db3e26;
  font-size:21px;
  font-family: Verdana, sans-serif;
  font-weight: bold;
  vertical-align: -1px;
  padding-left: 3px;
}
 .p-new_car_price .p-unit {
  margin-left: 2px;
  color: #db3e26;
  font-size: 12px
}

/* kuruma itemview */
.p-main_link-table {
  	display: table;
  	margin-bottom: 13px;
  	min-height: 52px;
  	width:100%;
}
.p-main_link-table li{
 	cursor: pointer;
}
.p-main_link-tcell {
  	display: table-cell;
  	vertical-align: middle;
	padding-bottom: 3px;
}
.p-main_link_maker {
  	border: 1px solid #ddd;
  	border-radius: 2px;
  	font-size: 14px;
  	line-height: 1.4;
  	margin-bottom: 10px;
  	width: 100%;
  	box-sizing: border-box
}
.p-main_link_maker p {
  	background-color: #f2f2f2;
 	 border-right: 1px solid #ddd;
  	display: table-cell;
  	padding: 8px 0;
  	text-align: center;
  	vertical-align: middle;
  	width: 150px
}
.p-main_link_maker p a {
  	color: #333;
}
.p-main_link_maker ul {
  	display: table-cell;
  	padding: 8px 5px;
  	vertical-align: middle
}
.p-main_link_maker li {
  	display: inline-block;
  	margin-left: 4px
}
.p-main_link_maker li a:hover {
  	display: inline-block;
  	backface-visibility: hidden;
}
.p-main_link-used .p-main_link-title:before {
  	background-color: #fc9500
}
.p-main_link_kaitori .p-main_link-title:before {
  	background-color: #19c0e2
}
.subTxtLink a{
  	border-radius: 50rem;
  	color: #fff;
  	display: block;
  	float: left;
  	font-size: 20px;
 	font-weight: bold;
 	height: 42px;
  	line-height: 42px;
  	position: relative;
  	text-align: center;
  	text-indent: 10px;
	background: #439EB4;
  	text-shadow: 0 -1px 1px #3590A6;
}
.subTxtLink.makerTransfer {
  	text-indent: 30px
}
.subTxtLink a,
.kuruma-itemview .p-main .subTxtLink a:link {
  	color: #fff;
  	word-break: break-all;
  	-webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}
.subTxtLink a:hover {
  	text-decoration: none
}
.subTxtLink:nth-child(1) a{
  	font-size: 15px;
 	 line-height: 41px;
 	 height: 42px;	
 	 margin-bottom: 10px;
 	 margin-top: 0;
 	 width: 100%;
	box-sizing: border-box;
	padding-right: 0.5rem;
}
.subTxtLink a:before {
  	background: url(https://img1.kakaku.k-img.com/images/article/pr/kuruma/toyota/main_btn_link_arrow.png) no-repeat;
  	background-size:20px 20px;
  	content: "";
  	display: block;
  	height: 26px;
  	left: 10px;
  	position: absolute;
  	top: 11px;
  	width: 20px
}
.subTxtLink:nth-child(2) a,
.subTxtLink:nth-child(3) a{
  	display: table;
  	font-size: 12px;
  	width: calc((100% - 8px) / 2);
  	padding-left: 7px;
  	box-sizing: border-box;
	padding-right: 0.2rem;
 	 line-height:38px;
 	 height: 38px;	
}
.subTxtLink:nth-child(2) a:before,
.subTxtLink:nth-child(3) a:before {
  	background: url(https://img1.kakaku.k-img.com/images/article/pr/kuruma/toyota/main_btn_link_arrow.png) no-repeat;
  	background-size: 13px 13px;
  	content: "";
  	display: block;
  	left:10px;
	height: 13px;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  width:13px
}
.subTxtLink:nth-child(2) a{
  	margin-right:8px;
}
.twobtn a {
width: 100%!important;
line-height: 32px!important;
height: 32px!important;
position: relative;
margin-right:0!important;
padding-right:1rem!important;
}

.twobtn a:before{
  	background: url(https://img1.kakaku.k-img.com/images/article/pr/kuruma/toyota/main_btn_link_arrow.png) no-repeat;
  	background-size: 13px 13px;
  	content: "";
  	display: block;
  	left:10px!important;
	height: 13px;
  position: absolute;
  top:0!important;
  width:13px
}

/*==============================================
 kuchikomi・review
============================================= */
.comentBox{
	width: 100%;
	padding-bottom: 50px;
	padding-top: 32px;
	border-top: 1px solid #B7B7B7;
}
.kuchikomi-tit,
.review-tit{
	font-weight: bold;
	font-size: 17px;
	line-height: 1.0;
	background: url(https://img1.kakaku.k-img.com/images/article/pr/kuruma/toyota/compact/circle.png) no-repeat center left;
	background-size: 15px;
	padding-left: 20px;
	color: #222;
}
.review {
	box-sizing: border-box;
	margin-bottom: 40px;
}
.kuchikomi{
	box-sizing: border-box;
}
.coment{
	margin-bottom: 20px;
}
.coment li{
	border-bottom: 1px dotted #C3C2C2;
	margin-top: 18px;
	padding-bottom: 20px;
}
.coment li a{
	width: 100%;
	box-sizing: border-box;
	overflow: hidden;
}
.user-icon{
	width: 32px;
	margin-right: 15px;
	padding-top:7px;
	float: left;
}
.userIcon img{
	width:100%;
}
.coment{
	margin: 0 5px;
}
.model{
	font-size: 11px;
	line-height: 1.2;	
	margin-bottom:7px;
	display: inline-block;
	color: #555;
}
.coment p b{
	font-weight: bold;
	font-size: 16px;
	line-height: 1.4;	
	display: block;
	margin-bottom: 8px;
}
.coment p {
    font-size: 14px;
    line-height: 1.6;
    width: calc(100% - 47px);
    float: right;
    letter-spacing: 0;
    margin-bottom: 0!important;
    text-align: justify;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 13;
}
.coment li a,
.review-link a{
	display: block;
}
.review-link a{
	font-weight: bold;
	font-size: 12px;
	display:block;
    background: url(https://img1.kakaku.k-img.com/images/article/pr/kuruma/toyota/compact/arrow_btn.svg) no-repeat center right;
    background-size: 13px;
	margin: 12px 5px 0 0;
	padding-right: 17px;
	text-align: right!important;
}
p.zero-cmt{
 text-align: center;
padding: 30px 0 10px;
font-size: 12px;
	color: #000;
}

/*----- toggleBtn -----*/
.toggleBtn {
	width: 100%;
	position: relative;
	cursor: pointer;
    border-bottom: 1px solid #BCBCBC;
	margin-bottom: 15px;
}
.toggleBtnIn{
	display: block;
	width:80%;
	height: 44px;
	line-height: 44px;
	background:#403f3f;
	color: #fff;
	font-size: 13px;
	text-align: center;
	font-weight: bold;;
	border-radius: 3px;
	position: absolute;
	top:-20px;
	right:0;
	left:0;
	margin: 0 auto;
}

.toggleBtn span:last-of-type,
.toggleBtn.active span:first-of-type {
display: none;
}
.toggleBtn.active span:last-of-type {
display: inline;
}
.toggleBtn.active{
	border-bottom: none;		
}

/*==============================================
lineup 
============================================= */
.pickup-wrap + .lineup-wrap{
	padding-top: 20px;
}
.lineup-wrap{
margin-bottom: 1.5rem;
}
.article-list + .lineup-wrap{
margin-top: 3rem;
}
.lineup{
	width: 100%;
}
.lineup-tit{
	width: 100%;
	background:url(https://img1.kakaku.k-img.com/images/article/pr/kuruma/toyota/compact/tit_lineup_r.png) no-repeat bottom left;
	background-size:100%;
	padding-top: 14.38%;
	text-indent: -999em;
	font-size: 0;
	z-index: 1;
	display:block;
	margin: 0 auto 20px;
}
.lineup ul{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
.lineup li{
	width:calc((100% - 10px) / 2) ;
	box-sizing: border-box;
 	display: block;
	margin-bottom:10px;
	margin-right: 10px;
	background: #fff;
	padding: 10px 10px 13px;
	border-radius: 5px;
	border: 1px solid #D8E6E9;
}
.lineup li a{
	display: block;
}
.lineup li:nth-child(2n){
	margin-right: 0;
}
.lineup .thumb{
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
	padding-bottom:5px;
}
.item-name{
	font-size: 15px;
	line-height: 1.2;
	text-align: center;
	font-weight: bold;
}
.item-name span{
	font-size: 12px;
	line-height: 1.2;
	display: block;
	padding-top: 3px;
}

/*==============================================
article
============================================= */
.article-wrap{
	position: relative;
	background: #e9f1f3;
	padding: 3rem 2rem 0;
}
.article-list {
	margin:0 auto 25px;
	padding:30px 2rem 20px;
	box-sizing: border-box;
    background:#fff;
	width: 100%;
	border-radius: 10px;
}
.article-list h2 {
	font-size: 18px;
	line-height: 1.2;
	color: #222;
	text-align: center;
}
.article-wrap .article-list:nth-of-type(1) h2{
	background: url(https://img1.kakaku.k-img.com/images/article/pr/kuruma/toyota/compact/news_tit.svg) no-repeat top center;
	background-size: 60px;
	height: 27px;
	padding-top: 33px;
}
.article-wrap .article-list:nth-of-type(2) h2{
	background: url(https://img1.kakaku.k-img.com/images/article/pr/kuruma/toyota/compact/magazine_tit.svg) no-repeat top center;
	background-size: 80px;
	height: 30px;
	padding-top: 35px;
}
.article-list ul {
	margin: 0 auto;
}
.article-list li {
	padding: 20px 0 0;
	color: #EBEBEB;
	overflow: hidden;
	position: relative;
	display: block;
}
.article-list li:first-child{
	padding: 15px 0 0;
}
.card__link::after {
 	position: absolute;
	top: 0;
	right: 0;
 	bottom: 0;
	left: 0;
  	z-index: 1;
  	pointer-events: auto;
  	content: "";
  	background-color: transparent;
}
.article-list li + li{
	border-top: 1px dotted #ADADAD;
}
.article-list .article-thum {
	width: 110px;
	height: 73px;
	overflow: hidden;
	display: block;
	text-align: center;
	float: left;
	margin: 0 20px 20px 0;
}
.article-list .article-thum img {
	width: 110px;
	height: 73px;
	object-fit: cover;
}
.article-tx{
	width: calc(100% - 130px);
	float: right;
}
.article-list li h3 {
	font-size: 13px;
	line-height:1.8;
  	overflow: hidden;
  	display: -webkit-box;
 	 text-overflow: ellipsis;
  	-webkit-box-orient: vertical;
  	-webkit-line-clamp: 3;
	word-break: break-all!important;
	letter-spacing: 0!important;
	color: #222;
}
.article-list li h3 a {
	color: #222;
}
.btn-pc,
.lineup-pc,
.article-pc {
	display: none!important;
}

